#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.1
visibility:           public
id:                   dhall-1.41.1-GQGcpwNUdjKIzkYvcc3HZy
key:                  dhall-1.41.1-GQGcpwNUdjKIzkYvcc3HZy
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  ff7de68428c979b18416258382e0a654
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-1.41.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-1.41.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.1-GQGcpwNUdjKIzkYvcc3HZy
depends:
    Diff-0.4.1-3mDwHJEt9vRG1177g17AEy
    aeson-1.5.6.0-CXf7LknqfgZ2Hfi5jmQpYM
    aeson-pretty-0.8.9-DzZNjhlbS66KcZ9F1MTf7B
    ansi-terminal-0.11.2-FQwiO3z73wFFXQYtk56mXv
    atomic-write-0.2.0.7-KxuFNTj2Cjm1Z2dRndAjRB base-4.15.1.0
    base16-bytestring-1.0.2.0-9zSRL739pinDfbBVWkcRI2
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-A8tt3kA3ht8BcsnLzy1cSk
    cborg-0.2.6.0-JRWvWuGe21V2bXf5DsIeQE
    cborg-json-0.2.4.0-Ak8M72fCDoyHPz11LhlXkA containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-sha256-0.11.102.1-AdWlHarAqDL4rriNGExkXZ
    data-fix-0.3.2-Kw4nqkXf60mCRKyWTNfWXk deepseq-1.4.5.0
    directory-1.3.6.2 dotgen-0.4.3-JbRUtf7kscIJibZz2RQNw
    either-5.0.2-FZMgMJ09kWTEO3Cn7VK3gk exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-GFqYXXwykB7IGIhEdZ0Ud5
    hashable-1.4.0.2-2wjc0eIGTr36aGIxRaVTyK haskeline-0.8.2
    http-client-0.7.11-JhjTlOxlZoz2RyPtXxYCGV
    http-client-tls-0.3.6.1-LUgFuG8nsod89rdFI1iEpC
    http-types-0.12.3-6SjaEFyZrR71uf1AqCfbdK
    lens-family-core-2.1.0-Cx6Q6yJZPCD8ZRYLTcWeZ6
    megaparsec-9.2.1-3ID0mKRlVWT7vsoz3Vjwhh
    mmorph-1.2.0-2iQgHTViuScASaZTADZaI1 mtl-2.2.2
    network-uri-2.6.4.1-H5u9dkL94aiDVW881Uc5hy
    optparse-applicative-0.16.1.0-8KuVTqynK8vD1p754HfKWh
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    parsers-0.12.11-6Ny83lD8M4VBf9Ke8uKyxI
    pretty-simple-4.1.0.0-KJ3gjYG73vw4Nm0NrqSQS
    prettyprinter-1.7.1-7DSTVQj9bEn7uP2UPgCSqB
    prettyprinter-ansi-terminal-1.1.3-AbUxWHhOz6tHpwphKYDH3n
    profunctors-5.6.2-7ClEO3ptjm3K3rEF5itkOc
    repline-0.4.2.0-AbdnKl4MT5R8rpoSYZ99OS
    scientific-0.3.7.0-8SzWenanV6tE1tEz514SLi
    serialise-0.2.5.0-5KR4NeCCVzmFZWoHgfE77h template-haskell-2.17.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-6UpC71fuq29Awr7JGX9kNp
    th-lift-instances-0.1.19-HLbbk5lAwah8ne3Jc0yHsS time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-LWNw197ajNNFytwMBd2fIa
    uri-encode-1.5.0.7-9FNJBNH7gzJ6nkAP2Loor9
    vector-0.12.3.1-50x5zOQFZ1CIL15Y9vpvyM

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

